@charset "utf-8";
/* CSS Document */
body{ font-size:16px;}
/*@-ms-viewport{width:device-width}
html,body{overflow-x:hidden !important;}
*{ margin:0; padding:0; }
ul,li{ list-style:none}
img { border:none; max-width:100%}
a{ text-decoration:none} 
body{ font-family:notokrM,notokrR,notokrB, sans-serif; letter-spacing:-1px}
i{ font-style:normal}
*/
.box0{ width: 1400px; margin:0 auto; max-width:95%; }
.box1{ width:1200px; margin:0 auto; max-width:95%}
.box2{ width:1160px; margin:0 auto; max-width:100%}/*sub 페이지*/
.box3{ width:1000px; margin:0 auto; max-width:95%}
.box4{ width:1160px; margin:0 auto; max-width:95%}


.PC{ display:block !important}
.PHONE{ display:none !important}


.wrap{position: relative; z-index:inherit; left:50%; top:0; width:2000px; margin-left:-1000px}
.section{ background-repeat:no-repeat; background-position:center top; position:relative; overflow:hidden}
.slides{ overflow:hidden}

.va_wrap{ display:block; text-align:center; white-space: nowrap}
.va_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%}
.va{display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; height:auto; white-space:normal}
.va_wrap img{vertical-align:middle; display:inline-block; *display:inline; zoom:1; max-width:100%; max-height:100%}

#header{ position:fixed; z-index:1000; width:100%; left:0; transition:.3s; border-bottom:1px solid rgba(255,255,255,.4);}
#header.hide{ top:-4.375em}
#header .va_wrap{ height:4.375em}
.headerPD{ height:4.375em}
.left{ float:left}
.right{ float:right}
#header .menu{ position:absolute; left:0; top:0; width:100%; height:100%; margin-left:20%;}

#footer{ background:#1b2435}

.mainNav_wrap{ position:fixed; z-index:999; right:0; top:0; height:100%}
#mainNav > li *{transition:.3s}
#mainNav > li > a{ display:block; text-align:right; margin:10px 0}
#mainNav > li > a .line,
#mainNav > li > a .tt{ display:inline-block; *display:inline; zoom:1; vertical-align:middle}
#mainNav > li > a .line{ width:1em; height:1px; background:#000; box-shadow:5px 5px 10px rgba(0,0,0,.5); margin-left:.5em; margin-right:2em; opacity:.5}
#mainNav > li > a .tt{ font-family:Arial, Helvetica, sans-serif; color:#000; font-size:.75em; opacity:0; visibility:hidden; letter-spacing:0}
#mainNav > li.on > a .line{ width:3em; margin-right:0; opacity:1}
#mainNav > li.on > a .tt{ opacity:1; visibility:visible}
#mainNav > li:hover:not(.on) > a .tt{ opacity:1}

#scrollAni{ position: absolute; left:50%; width:6em; margin-left:-3em; text-align:center; bottom:2em; opacity:1; z-index:100; text-decoration:none; animation-name: downAni; animation-duration: 3s; animation-iteration-count: infinite}
#scrollAni .xi{ vertical-align:middle}
#scrollAni .xi-mouse{font-size:3em; color:#fff; margin-right:-7px}
#scrollAni .xi-scroll{font-size:2em; color:#fff; margin-left:-7px}
#scrollAni .tt{ display:block; color:#fff; font-size:.75em; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; letter-spacing:0}
#scrollAni.hide{ opacity:0; z-index:-1}


#fullpage .section{ opacity:0; }
#fullpage #section0{ opacity:1;}
.fp-enabled #fullpage .section{ opacity:1;}



@keyframes downAni{
60% {margin-bottom:0}
80% {margin-bottom:-1em}
100% {margin-bottom:0}
}

.mainVisual {background:#f1f1f1;}
.mainVisual .img{ position:relative}
.mainVisual .img .bg{ position:absolute; width:100%; height:100%; background-position:center top; background-repeat:no-repeat; transform:scale(1.5,1.5); opacity:0; transition:4s;/* transition-delay:1s*/}

.mainVisual .img .slogan_wrap{ position: absolute; left:0; top:0; width:100%; padding-top:180px;}
.mainVisual .img .slogan{ width:75%; margin:auto; position:relative; padding:70px}
.mainVisual .img .slogan .t1{ font-size:2.3em; color:#fff; padding-bottom:.5em; opacity:0; margin-left:-10%; text-shadow:0 1px 2px rgba(0,0,0,.5)}
.mainVisual .img .slogan .t2{ font-family:notokrR, sans-serif; font-size:1.125em; color:#fff; line-height:1.8; opacity:0; margin-left:-10%; text-shadow:0 1px 2px rgba(0,0,0,.5)}
.mainVisual .img .slogan .line{ position:absolute; background:#fff; width:10px; height:10px}
.mainVisual .img .slogan .line.line1{ height:0; left:10%; bottom:90%}
.mainVisual .img .slogan .line.line2{ width:0; right:90%; top:0}
.mainVisual .img .slogan .line.line3{ height:0; left:0; top:0}
.mainVisual .img .slogan .line.line4{ width:0; left:0; bottom:0}
.mainVisual .img .slogan .line.line5{ height:0; left:20%; bottom:0}
.mainVisual .img.flex-active-slide .slogan .line{ transition:.5s}
.mainVisual .img.flex-active-slide .slogan .line.line1{ height:10%}
.mainVisual .img.flex-active-slide .slogan .line.line2{ width:10%; transition-delay:.5s}
.mainVisual .img.flex-active-slide .slogan .line.line3{ height:100%; transition-delay:1s}
.mainVisual .img.flex-active-slide .slogan .line.line4{ width:20%; transition-delay:1.5s}
.mainVisual .img.flex-active-slide .slogan .line.line5{ height:10%; transition-delay:2s}
.mainVisual .img.flex-active-slide .slogan .t1{ opacity:1; margin-left:0; transition:1s}
.mainVisual .img.flex-active-slide .slogan .t2{ opacity:1; margin-left:0; transition:1s; transition-delay:.5s}

.mainVisual .img.flex-active-slide .bg{ transform:scale(1,1); opacity:1; transition-delay:0}
.mainVisual .img.flex-active-slide .slogan .t1{ opacity:1; transform:translateX(0); transition-delay:0}
.mainVisual .img.flex-active-slide .slogan .t2{ opacity:1; transform:translateX(0); transition-delay:0}
.mainVisual .img.flex-active-slide .slogan .t3{ opacity:1; transform:translateY(0); transition-delay:1s}
.mainVisual .flex-control-paging{ position:absolute; bottom:10%; left:12.5%; z-index:100}
.mainVisual .flex-control-paging > li{ display:inline-block; *display:inline; zoom:1;}
.mainVisual .flex-control-paging > li > a{ display:block; width:12px; height:12px; border-radius:12px; margin:0 4px; font-size:0; position:relative; border:1px solid #fff; transition:.5s}
.mainVisual .flex-control-paging > li > a.flex-active{ width:70px; background:#fff}



.enterInfoCon1{ position:relative; margin-top:10em;}
.enterInfoCon1 .el{ position:relative}
.enterInfoCon1 .el .img_wrap{ width:50%; margin-left:50%; cursor:pointer}
.enterInfoCon1 .el .img_wrap .resize{ padding-bottom:57%; background-repeat:no-repeat; background-size:cover}
.enterInfoCon1 .el .con_wrap{ position:absolute; left:0; top:0; width:45%; height:100%; text-align:left}
.enterInfoCon1 .el .con_wrap .va{ width:100%; vertical-align:top; margin-left:4em;}
.enterInfoCon1 .el .con_wrap .no{ opacity:.5; font-size:5em;  letter-spacing:-4px; line-height:1; color:#5c5d69;}
.enterInfoCon1 .el .con_wrap .tit{ display:block; font-family:notokrM, sans-serif; font-size:2.438em; position:relative; padding-bottom:.6em; margin-bottom:1em; margin-top:-.7em; color:#000;}
.enterInfoCon1 .el .con_wrap .tit:after{ content:""; position:absolute; left:0; bottom:0; width:80%; height:1px; background:#000; z-index:100}
.enterInfoCon1 .el .con_wrap .tt{ font-size:1em; line-height:1.6; padding-left:1em; color:#111;  font-family:notokrM, sans-serif;}

.enterInfoCon1 .flex-direction-nav > li > a{ position:absolute; top:68%; width:4em; line-height:4em; height:4em; margin-top:-4em; text-align:center; background:#fff; border-radius:100%; box-shadow:2px 4px 10px rgba(0,0,0,.3); color:#aaa; transition:.3s}
.enterInfoCon1 .flex-direction-nav > li > a.flex-prev{ left:-6em}
.enterInfoCon1 .flex-direction-nav > li > a.flex-next{ right:-6em}
.enterInfoCon1 .flex-direction-nav > li > a:before{ font-size:2em}
.enterInfoCon1 .flex-direction-nav > li > a.flex-prev:before{content:"\e93d"}
.enterInfoCon1 .flex-direction-nav > li > a.flex-next:before{content:"\e940"}
.enterInfoCon1 .flex-direction-nav > li > a:hover{ background:#aaa; color:#fff}
.enterInfoCon1 .flex-control-paging{ overflow:hidden; margin-top:3em}
.enterInfoCon1 .flex-control-paging > li{ float:left}
.enterInfoCon1 .flex-control-paging > li > a{ display:block; height:.35em; text-indent:-100%; overflow:hidden; position:relative; background:#eee; transition:.3s}
.enterInfoCon1 .flex-control-paging > li > a:hover{ background:#ccc}
.enterInfoCon1 .flex-control-paging > li > a.flex-active{ background: #1662a0;}
.enterInfoCon1 .flex-direction-nav > li > a:before, .flex-pauseplay > a:before{ font-family: xeicon !important;}


/*section3*/
.product_equ_wrap{ position:relative; padding:0; left:1em;}
.product_equ_wrap .product_slide{ margin-left:-30px;}
.product_equ_wrap .product_slide .item{ transition:.2s; text-align:center;}
.product_equ_wrap .product_slide .item .inner{ /*margin:80px 45px; padding:15px 15px 20px 15px;*/background-color:transparent; display:block;}
.product_equ_wrap .product_slide .item .pro_img{ position:relative; background:#fff;}
.product_equ_wrap .product_slide .item .pro_img .bg{ position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5);}
.product_equ_wrap .product_slide .item .tt .ti {display:none; margin:.6em auto; font-size:.750em !important; line-height:1.4; font-family:'notokrL'; color:#fff; width:300px;}
.product_equ_wrap .product_slide .slick-current .inner{}
.product_equ_wrap .product_slide .slick-current .pro_img .bg{ background:transparent;}
.product_equ_wrap .product_slide .item:focus{ outline:none;}

.product_equ_wrap .product_slide .item .inner .border_dv{ margin:0 10px;}
.product_equ_wrap .product_slide .item .inner .border_dv .t_img{ height:300px; background-size:cover !important; background-position:center center !important; background-repeat:no-repeat !important; border-radius:10px 10px 0 0;}
.product_equ_wrap .product_slide .item .inner .border_dv .t_img img {display:inline-block; width:100%; height:100%; max-height:300px;}
.product_equ_wrap .product_slide .item .inner .border_dv .tt { background:rgba(0,0,0,.7); color:#fff; text-align: center; padding:1.5em 0; font-family:'notokrR'; border-radius:0 0 10px 10px;}
.product_equ_wrap .product_slide .item .inner .border_dv .tt .tit { font-size:1em; font-family:'notokrR'; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; display:inline-block; width:80%;}
.product_equ_wrap .product_slide .item .inner .border_dv .tt:hover{ background:linear-gradient(to right,#0090d6, #1b5b8f); transition:.3s;}

.product_equ_wrap .control_box{ position:absolute; top:45%; left:0; right: 0;}
.product_equ_wrap .control_arrow{}
.product_equ_wrap .control_arrow > li{ position:absolute; top:0;}
.product_equ_wrap .control_arrow > li .xi{ position: absolute; top: 68%; width: 64px; line-height: 64px; height: 64px; margin-top: -1.5em; text-align: center; background: #4f4f51; border-radius: 100%; box-shadow: 2px 4px 10px rgba(0,0,0,.3); color: #FFF; transition: .3s; display: block; font-size: 2em; }
.product_equ_wrap .control_arrow > li .xi:hover { background: #444; color: #DDD; }
.product_equ_wrap .control_arrow .prev{ left:-100px;}
.product_equ_wrap .control_arrow .next{ left:1200px;}


/*section3*/

#section3 .wrap_top:after{ display:block; clear:both; content:'';}
#section3 .wrap_top{margin-top:3.5em; height:310px;}
#section3 .wrap_top .m_vod{width:48.5%; margin-right:3%; position:relative; height:310px; background: url('../images/main/con3_left_st.jpg') no-repeat 50% 50%; padding: 20px; box-sizing: border-box; color: #FFF; font-size: 1.063em; line-height: 1.5; }
#section3 .wrap_top .m_vod .vod_tt{ position:absolute; left:0; bottom:0; width:100%; background:rgba(0,0,0,.9); text-align:center; color:#fff; padding:10px 0; font-size:.95em;}
#section3 .wrap_top .news_wrap{width:48.5%; box-sizing:border-box; padding:30px; height:310px; background:#fff;}
#section3 .wrap_top .news_wrap .news_tt{}
#section3 .wrap_top .news_wrap .news_tt .tt { display: inline-block; margin-left: 5px; font-size: 1.125em; vertical-align: middle; }
#section3 .wrap_top .news_wrap .news_list{ margin-top:1em;}
#section3 .wrap_top .news_wrap .news_list li{border-top:1px solid #ddd; padding:20px 0 30px 0; margin-top:-1px; position: relative; }
#section3 .wrap_top .news_wrap .news_list li .in_tt{ font-size:.95em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#section3 .wrap_top .news_wrap .news_list li .in_tx{ font-size:.9em; color:#666; margin-top:1em; overflow:hidden; height:35px;}
#section3 .wrap_top .news_wrap .news_list li .in_date{ font-size:.85em; color:#555; display: inline-block; position: absolute; top: 20px; right: 0; }
#section3 .wrap_top .content{width:18%; height:310px;}
#section3 .wrap_top .content li{border:8px solid #fff; box-sizing:border-box; height:96px; line-height:80px; padding:0 20px; margin-bottom:11px;}
#section3 .wrap_top .content li:last-child{ margin-bottom:0;}
#section3 .wrap_top .content li:after{ display:block; clear:both; content:'';}
#section3 .wrap_top .content li .ct_icon{ margin-top:1em;}
#section3 .wrap_bottom:after{ display:block; clear:both; content:'';}
#section3 .wrap_bottom{ margin-top:1.8em;}
#section3 .wrap_bottom .tt_box{ width:16%; height:120px; background:linear-gradient(95deg, #60d2c3, #6cb5ff); color:#fff; text-align:center; line-height:1.9; font-size:1em;}
#section3 .wrap_bottom .contact{width:84%;}
#section3 .wrap_bottom .contact:after{ display:block; clear:both; content:'';}
#section3 .wrap_bottom .contact li{ float:left; width:50%; box-sizing:border-box; border-right:1px solid #ddd; height:120px; background:#fff; padding:20px 30px; color:#999; font-size:.9em; text-align: left; position: relative; }
#section3 .wrap_bottom .contact li .t1{margin-top:5px; margin-bottom:12px; color:#555; font-size:1.25em;}
#section3 .wrap_bottom .contact li .t2{ margin-bottom:5px;}
#section3 .wrap_bottom .contact li .t3{ margin-right:15px;}
#section3 .wrap_bottom .contact li img { position: absolute; top: 21px; right: 30px; }





#section1 .main_tit{ text-align:center;}
#section1 .main_tit .t1{ color:#000; font-weight:600; font-size:2.750em;}
#section1 .main_tit .t2{ color:#333; font-family:'notokrM'; padding-top:25px;}
#section1 .main_tit .tt_more{ margin:33px 0;}

#section2 .main_tit{ text-align:center;}
#section2 .main_tit .t1{ color:#FFF; font-weight:600; font-size:2.750em;}
#section2 .main_tit .t2{ color:#DDD; font-family:'notokrM'; padding-top:25px;}
#section2 .main_tit .tt_more{ margin:33px 0;}

#section3 .main_tit{ text-align:center; padding-top: 8.5em; }
#section3 .main_tit .t1{ color:#000; font-weight:600; font-size:2.750em;}
#section3 .main_tit .t2{ color:#333; font-family:'notokrM'; padding-top:25px;}
#section3 .main_tit .tt_more{ margin:33px 0;}

#section4 .main_tit{ text-align:center; padding-top: 10em; }
#section4 .main_tit .t1{ color:#000; font-weight:600; font-size:2.750em;}
#section4 .main_tit .t2{ color:#333; font-family:'notokrM'; padding-top:25px;}
#section4 .main_tit .tt_more{ margin:33px 0;}

#section4 .con4 { overflow: hidden; }
#section4 .con4 .left { float: left; width: 48.5%; margin-right: 3%; }
#section4 .con4 .right { float: left; width: 48.5%; border: 1px solid #DDD; box-sizing: border-box; }
#section4 .con4 .right .info { padding: 20px; background: #FFF; }
#section4 .con4 .right .t1 { font-size: 1.25em; color: #1d5b8e; }
#section4 .con4 .right .t2 { font-size: 1.063em; margin-top: 10px;  }
#section4 .con4 .right .t1 .xi { font-size: .938em; width: 32px; height: 32px; line-height: 32px; border-radius: 50%; background: #1d5b8e; color: #FFF; text-align: center; margin-right: 5px; }
#section4 .con4 .right .t2 .xi { font-size: 1.125em; width: 32px; height: 32px; line-height: 32px; border-radius: 50%; background: #777; color: #FFF; text-align: center; margin-right: 5px; }

#section4 .txt_w > ul { border: 1px solid #DDD; }
#section4 .txt_w > ul > li { background: #FFF; padding: 15px; box-sizing: border-box; border: 1px solid #DDD; position: relative; border-bottom: none; cursor: pointer; }
#section4 .txt_w > ul > li .xi { font-size: 1em; color: #AAA; }
#section4 .txt_w > ul > li .t1 { font-size: 1.063em; color: #111; margin-top: 5px; display:inline-block; text-overflow:ellipsis; white-space:nowrap; width:75%; overflow:hidden}
#section4 .txt_w > ul > li .t2 { font-size: .875em; color: #666; margin-top: 3px; }
#section4 .txt_w > ul > li .date { position:absolute; right:20px; top:17px; display: inline-block; text-align: center; }
#section4 .txt_w > ul > li .date .xi { color: #777; display:inline-block}
#section4 .txt_w > ul > li .date .st { font-size: .875em; color: #666; margin-top: 5px; display:inline-block}
#section4 .btn { background: #757e8d; text-align: center; color: #FFF; padding: 12px; transition: all .3s; cursor: pointer; }
#section4 .btn:hover { background: #6b7381; }
#section4 .btn .tt { display: inline-block; font-family: notokrR; margin-right: 3px; }
#section4 .root_daum_roughmap .wrap_controllers { display: none!important; }




#header{ position: fixed; z-index:1000; left:0; top:0; width:100%; background-color:#fff;  box-shadow:0 1px 2px rgba(0,0,0,.3);}
#header .va_wrap{ height:4.5em}
.headerPD{ padding-top:4.5em}
#header .logo{ float:left; z-index:99; position:relative}
#header .logo > a{ position:relative}
#header .logo img{ max-height:80%}

#header .menu_wrap{ margin-right:.5em}
#header .gnb_wrap{}
#header .gnb_wrap .gnb > li{ position:relative}
#header .gnb_wrap .gnb > li:before,
#header .gnb_wrap .gnb > li:before{ left:50%}
#header .gnb_wrap .gnb > li:after{ right:50%}
#header .gnb_wrap .gnb > li .dp1{ color:#222; padding:0 1em; min-width:7em; position:relative; overflow:hidden; transition:.3s}
#header .gnb_wrap .gnb > li .dp1 .va{ position:relative; z-index:1; font-size:1.1em}
#header .gnb_wrap .gnb > li .dp2{ position:absolute; left:50%; margin-left:-5.5rem; width:11rem; opacity:0; visibility:hidden; border:1px solid #ddd;  background:#fff;}
#header .gnb_wrap .gnb > li .dp2 > li{ display:block}
#header .gnb_wrap .gnb > li .dp2 > li > a{ height:auto; color:#888; text-align:center; padding:1em; border-top:1px dotted #999;}
#header .gnb_wrap .gnb > li .dp2 > li:first-child > a{ border-top:none}
#header .gnb_wrap .gnb > li .dp2 > li > a .va{ font-size:.9em; position:relative;}
#header .gnb_wrap .gnb > li:hover .dp1,
#header .gnb_wrap .gnb > li.on .dp1{}
#header .gnb_wrap .gnb > li:hover:before,
#header .gnb_wrap .gnb > li.on:before,
#header .gnb_wrap .gnb > li:hover:after,
#header .gnb_wrap .gnb > li.on:after{ opacity:1; width:50%}
#header .gnb_wrap .gnb > li:hover .dp1:after,
#header .gnb_wrap .gnb > li.on .dp1:after{ opacity:1}
#header .gnb_wrap .gnb > li:hover .dp2{ opacity:1; visibility:visible}
#header .gnb_wrap .gnb > li .dp2 > li:hover > a{ color:#2c2f91}
#header .gnb_wrap .gnb > li .dp2:after{ content:""; position:absolute; left:0; top:-1px; width:0; height:2px; background:#2c2f91; z-index:1; transition:.3s;}
#header .gnb_wrap .gnb > li:hover .dp2:after,
#header .gnb_wrap .gnb > li.on .dp2:after{ width:100%;}



#header .etc_wrap{ float:right; z-index:1; position:relative}
#header .etc_wrap:after{ display:block; clear:both; content:'';}
#header .etc_wrap .lang{ position:relative;}
#header .etc_wrap .lang .va { font-size: 1.313em; }
#header .etc_wrap .lang .tit{ cursor:pointer; height:4.5em;}
#header .etc_wrap .lang .tit .tt{ position:relative; padding:0 3em 0 1em; font-size:.9em; color:#999; text-transform:uppercase; border-left:1px solid #ddd; border-right:1px solid #ddd;}
#header .etc_wrap .lang .tit .tt:after{ content:""; position:absolute; left:0; bottom:-2px; width:0; height:2px; background:#333; transition:.2s;}
#header .etc_wrap .lang .tit .xi{ position:absolute; top:3px; right:1.5em; font-size:.9em}
#header .etc_wrap .lang .tit .xi:before{ content:"\e941";}
#header .etc_wrap .lang .tit .xi-globus{margin-right:5px;}
#header .etc_wrap .lang:hover .tit .tt{ color:#2c2f91;}
#header .etc_wrap .lang .list{ position:absolute; top:75%; left:0; right:0; height:0; padding:0 .5em; background:#fff; border:1px solid #666; overflow:hidden; opacity:0; transition:all 0.2s ease-in-out;}
#header .etc_wrap .lang .list > li > a{ display:block; margin-top:1px; padding:1em .5em; font-size:.688em; color:#888; letter-spacing:0; text-transform:uppercase;}
#header .etc_wrap .lang .list > li:first-child > a{ margin-top:0;}
#header .etc_wrap .lang .list > li:hover > a,
#header .etc_wrap .lang .list > li.on > a{ background:#f1f1f1; color:#000;}
#header .etc_wrap .lang:hover .list{ height:auto; padding-top:.5em; padding-bottom:.5em; opacity:1;}


#header .all_wrap{ float:left}
#header .all_wrap .allBtn{ width:5em; text-align:center; margin-left:1em}
#header .all_wrap .allBtn .va{ font-size:1.6em; color:#111}
#header .all_wrap .all{ position: fixed; z-index:1; right:0; top:0; width:100%; height:100%; opacity:0; visibility:hidden; transition:.3s}
#header .all_wrap .all:before{ content:""; position:fixed; left:0; top:0; width:100%; height:100%; background:#000; opacity:.5}
#header .all_wrap .all .in{ position: absolute; top:-100%; width:100%; height:100%; background:#fff; transition:.3s; padding:10em 0 10em 0; }
#header .all_wrap.on .all{ opacity:1; visibility:visible}
#header .all_wrap.on .all .in{ top:0}
#header .all_wrap .gnb > li{ width:20%; position:relative; box-sizing:border-box; padding:0 .3em;}
#header .all_wrap .gnb > li:before,
#header .all_wrap .gnb > li:after { content:""; position:absolute; top:0; left:4%; width:92%; height:8px; transform:skew(-45deg); transition:.5s;}
#header .all_wrap .gnb > li:before{ background:#ccc;}
#header .all_wrap .gnb > li:after { background:#2c2f91; width:0;}
#header .all_wrap .gnb > li:hover:after { width:96%;}
#header .all_wrap .gnb > li .dp1{ height:70px; font-size:1.250em;}
#header .all_wrap .gnb > li .dp2{ margin:0 8px; padding:1rem 0; background:#fff; border:1px solid #ddd; box-shadow:1px 1px 5px rgba(0,0,0,.1); height:450px;}
#header .all_wrap .gnb > li .dp2 .vm_wrap{ height:auto; text-align:left;}
#header .all_wrap .gnb > li .dp2 .va_wrap{ height:inherit;}
#header .all_wrap .gnb > li .dp2 li{ display:block;}
#header .all_wrap .gnb > li .dp2 li > a{ padding-left:10px !important;}
#header .all_wrap .gnb > li .dp2 > li{ padding:1em 1.5em;}
#header .all_wrap .gnb > li .dp2 > li > a{ position:relative; font-size:.938em; transition:.2s; text-align: left;}
#header .all_wrap .gnb > li .dp2 > li > a:after{ content:""; position:absolute; left:0; top:.5em; width:4px; height:2px; background:#999;}
#header .all_wrap .gnb > li .dp2 > li:hover > a{ margin-left:.3em;}
#header .all_wrap .gnb > li .dp3{ padding:.6rem 0;}
#header .all_wrap .gnb > li .dp3 > li > a{ padding:.3em 0; font-size:.813em; color:#666;}
#header .all_wrap .gnb > li .dp3 > li:hover > a .vm_tt{ text-decoration:underline;}
#header .all_wrap .gnb li:hover > a{ color:#2c2f91;} 
#header .all_wrap .gnb li:hover .dp2{ background:#fcfcfc; border-color:#ccc; transition:.2s;}
#header .all_wrap .tit_wrap .allClose{ position:absolute; top:1%; right:4%; font-size:1.8em; color:#999; transition:.3s;}
#header .all_wrap .tit_wrap .allClose:hover{ color:#2c2f91;}

.sub #header,
.scroll #header,
#header:hover{ background:#fff; box-shadow:0 1px 3px rgba(0,0,0,.3);}
.sub #header:after,
.scroll #header:after,
#header:hover:after{ display:none}


#contents{}
#contents .sub_visual_wrap{ position:relative}
#contents .sub_visual_wrap .va_wrap{ position:relative; height:30em; overflow:hidden}
#contents .sub_visual_wrap .bg{ position:absolute; left:0; top:0; width:100%; height:100%; background-position:center; background-repeat:no-repeat; background-size:cover; background-color:#aaa; transform:scale(1,1); transition:2s}
#contents .sub_visual_wrap .slogan{ position:relative;}
#contents .sub_visual_wrap .slogan .tit{ font-size:2em; font-family:notokrB; color:#fff; margin-right:5em; opacity:0; transition:1s;}
#contents .sub_visual_wrap .slogan .sub_slogan{ font-size:1em; font-family:notokrL; color:#fff; margin-left:5em; opacity:0; transition:1s; letter-spacing:3.5px;}
#contents .sub_visual_wrap .slogan .sec{ display:block; width:0; height:.1em; margin:1.25em auto; background:#fff; transition:1s; transition-delay:.5s}
#contents .sub_visual_wrap .slogan .nav{ font-size:.875em; color:#fff; opacity:0; line-height:1.5; transition:1s; transition-delay:.5s; display:none;}
#contents .sub_visual_wrap .slogan .nav .xi{ font-size:1em;}
#contents .sub_visual_wrap .slogan .nav .arrow{ margin:0 .3em 0 .2em}
#contents .sub_visual_wrap .slogan .nav .arrow:before{content:"\e93f"}
.load #contents .sub_visual_wrap .slogan .tit{ margin-right:0; opacity:1}
.load #contents .sub_visual_wrap .slogan .sub_slogan{ margin-left:0; opacity:1;}
.load #contents .sub_visual_wrap .slogan .nav{ opacity:1}
.load #contents .sub_visual_wrap .slogan .sec{ width:2.5em}
#contents .sub_visual_wrap .sub_gnb_wrap{ position:absolute; left:0; bottom:0; width:100%;}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb{ text-align:center; margin-top:-1em;}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li,
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp1{ display:none}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li.on,
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li.on .dp2{ display:block}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li{max-width:20%; }
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a{ height:4.5em; color:#fefefe; position:relative;}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a .va{ font-size:1em; font-family:'notokrL'}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li:hover > a{}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li.on > a:after{ content:''; display:block; width:100%; height:5px; background:#fff; position:absolute; top:0; left:0;}
#contents .sub_visual_wrap .sub_gnb_wrap .line{ width:100%; height:1px; background:rgba(255,255,255,.5); position:absolute; top:2px;}

#contents .sub_tit{ text-align:center; padding:2em 0; border-bottom:1px solid #ddd; position:relative}
#contents .sub_tit:after{ content:""; position:absolute; width:20em; height:1px; left:50%; bottom:-1px; margin-left:-10em; background:#002654; background: linear-gradient(90deg, rgba(255,255,255,0) 0%, #002654 50%, rgba(255,255,255,0) 100%)}
#contents .sub_tit .tit{ font-family:notokrB, sans-serif; font-size:2em; color:#222; font-weight:bold;}

#contents .doc{ padding:5em 0 10em 0}
#contents .doc.st1{ padding:0 0 10em 0}

.agree_wrap{ padding:.5em; font-size:.875em; line-height:1.5}

/*공통*/
.page_sec3{ margin-top:3em}





/*1-1*/
.greet{ overflow: hidden; }
.greet span { vertical-align: baseline; }
.greet:after { content:""; clear:both; display:block; height:0; visibility:hidden; }
.greet .left{ float:left; width:46%;}
.greet .right{ float:left; padding-left:3%; width:51%; }
.greet .right .greet_tit{ color:#113777; font-family:notokrL; font-size:1.875em; line-height:1.2; position:relative; }
.greet .right .greet_tit2 { font-size: 1.25em; font-family: notokrM; color: #113777; margin-top: 15px; line-height: 1.4; }
.greet .right .greet_tit3 { font-size: .875em; font-family: notokrM; color: #AAA; margin-top: 7px; line-height: 1.4; letter-spacing: 1px; position: relative; padding-bottom: 35px; border-bottom: 1px dashed #DDD; }
/*.greet .right .greet_tit3:after { content:""; position: absolute; top: 9px; left: 0; width: 50px; height: 1px; background: #729e00; }*/
.greet .right .greet_tit3 .fc { color: #113777; }
.greet .right .greet_tit .fw { font-family: notokrM, sans-serif; }

.greet .right .first { margin-top: 35px!important; }
.greet .right .greet_tit:before { content:""; width:32px; height:27px; position:absolute; left:-45px; top:0; background:url(../images/sub/sub1_1img2.png) no-repeat left top; }
.greet .right .greet_tit:after { content:""; width:32px; height:27px; position:absolute; left:390px; top:0; background:url(../images/sub/sub1_1img3.png) no-repeat left top; }
.greet .right .greet_tit span.bol{ font-family:notokrM; display:block;}
.greet .right .greet_txt{ font-size:1em; line-height:1.6; color:#555; margin-top:29px;}
.greet .right .ceo{ text-align:right; font-size:1.125em; color:#222; font-family:notokrB; margin-top: 50px; padding-right:1em}
.greet .right .ceo span.name{ font-size:1.688em; margin-left:12px;}

/*1-3*/
/*1-4*/
.history_top { width: 100%; padding: 40px 0; box-sizing: border-box; background: url('../images/sub/history_bg.jpg') no-repeat 50% 46%; background-attachment: fixed; }
.history_top .in { width: 1000px; max-width: 90%; margin: 0 auto; padding: 42px 25px; box-sizing: border-box; background: rgba(0,0,0,.7); text-align: center; }
.history_top .tt { font-size: 1.625em; color: #FFF; }
.history_top .line { width: 60px; height: 3px; background: #3173d5; margin: 23px auto; }
.history_top .st { font-size: 1em; color: #EEE; line-height: 1.4; font-family: notokrR; }

.history_wrap{position:relative; z-index:inherit;}
.history{ position:relative; z-index:inherit}
.history > li{ width:50%; position:absolute; z-index:inherit}
.history > li.left{ left:0; text-align:right}
.history > li.right{ right:0; text-align:left}

.history > li > .inner{}
.history > li > .inner > .t1{padding:0 5% 10px 5%; font-family:Georgia, "Times New Roman", Times, serif; color:#cecece; font-size:3.125em; position:relative; z-index:inherit}
.history > li > .inner > .t1 .line{ display:block; position:absolute; z-index:inherit; width:5%; top:30px; height:1px; background:#c9c9c9;}
.history > li.left > .inner > .t1 .line{right:0}
.history > li.right > .inner > .t1 .line{left:0}
.history > li > .inner > .t1 .icon{position:absolute; z-index:1; width:10px; top:25px; display:block}
.history > li > .inner > .t1 .icon img{ width:100%}
.history > li.left > .inner > .t1 .icon{right:-5px}
.history > li.right > .inner > .t1 .icon{left:-5px}
.history > li > .inner > .t2{ padding:7px 0; overflow:hidden; }
.history > li.left > .inner > .t2{ padding-right:5%; }
.history > li.left > .inner > .t2 span { vertical-align: middle; }
.history > li.right > .inner > .t2{ padding-left:5%;}
.history > li.right > .inner > .t2 span { vertical-align: middle; }
.history > li > .inner > .t2 .mon{ font-weight:600; color:#0077dc; font-size:1.125em; width:34px; display:block;padding-left:1%; vertical-align: middle; display:none}
.history > li > .inner > .t2 .tt{display:block; width:82%;font-size:1em; color:#444; line-height:1.5; vertical-align: middle; }
.history > li.left > .inner > .t2 .mon{ float:right; padding-top: 2px;}
.history > li.right > .inner > .t2 .mon{ float:left; padding-top: 2px;}
.history > li.left > .inner > .t2 .tt{ float:right}
.history > li.right > .inner > .t2 .tt{ float:left}

.history_line{ width:1px; position:absolute; z-index:inherit; background:#c9c9c9; left:50%; height:100%; top:0; display:block}


/*2-1*/

.outline { border: 1px solid #CCC; border-top: 2px solid #233f87; overflow: hidden; }
.outline.bbn { border-bottom: none; }
.outline.service_img { padding: 50px 0; text-align: center; }
.outline.bt_none { border-top: 1px solid #CCC; }
.outline .fc { color: #666; vertical-align: baseline; }
.outline .tx { margin-left: 15px; font-size: .938em; color: #777; margin-top: 5px; line-height: 1.5; }
.outline2 { border: 1px solid #DDD; position: relative; }
.outline2:before { content: ""; position: absolute; top: -1px; left: -1px; width: 70px; height: 35px; border-top: 2px solid #233f87; border-left: 2px solid #233f87; }
.outline2:after { content: ""; position: absolute; bottom: -1px; right: -1px; width: 70px; height: 35px; border-bottom: 2px solid #233f87; border-right: 2px solid #233f87; }
.outline2 .tt { padding: 45px 45px; line-height: 1.8; text-align: center; color: #000; background: #f1f1f1; }
.sub_w { margin-bottom: 50px; }
.page_title { font-size: 1.250em; color: #222; font-family: 'notokrM',sans-serif; padding-left: 38px; margin-bottom: 15px; position: relative; }
.page_title:before { content: ""; position: absolute; top: 9px; left: 2px; width: 15px; height: 7px; transform: rotate(45deg); background: #233f87; }
.page_title:after { content: ""; position: absolute; top: 9px; left: 2px; width: 15px; height: 7px; transform: rotate(45deg); background: #27bbd4; margin-left: .625em;}

.sub_title { padding-left: 10px; position: relative; color: #333; margin-top: 22px; line-height: 1.5; margin-bottom: 10px; } 
.sub_title.first { margin-top: 0; }
.sub_title:before { content: ""; position: absolute; top: 9px; left: 2px; width: 15px; height: 7px; transform: rotate(45deg); }
.sub_title:after { content: ""; position: absolute; top: 10px; left: 0; color: #333; width: 4px; height: 4px; border-radius: 100%; background: #333;  }

.tab_idx { text-align: center; font-size: 0; }
.tab_idx > li { display: inline-block; font-size: 1rem; cursor: pointer; padding: 0 60px; border: 1px solid #AAA; height: 55px; line-height: 55px; transition: all .3s; }
.tab_idx > li.on,
.tab_idx > li:hover { background:#142450; color:#fff; border-color: #142450; }

.tab_idx > li.on > a,
.tab_idx > li:hover a{ color:#fff}

.sub2_3tab.tab_wrap{ margin-top:2em}




.con_idx { margin-top: 50px; }

.outline .inner { padding: 40px 60px; }
.sub_w .outimg { text-align: center; padding-top: 30px; padding-bottom: 30px; margin-bottom: 30px; background: #f3f3f3; border: 1px solid #CCC; border-top: 1px dashed #CCC; box-sizing: border-box; }

.tt_w { float: left; width: 60%; padding: 40px 60px; box-sizing: border-box; }
.img_w { float: left; width: 40%; }
.img_w img {max-width: none!important; }


/*2_3*/
.busi_list01{ margin:0 0 0 -10px}
.busi_list01 > li{ margin:0 0 0 10px}
.busi_list01 > li > img{ border:1px solid #ccc; box-sizing:border-box}
.busi_list01 > li .img_tt{ background:rgba(0,0,0,.7); color:#fff; display:inline-block; width:100%; font-size:.938em; padding:.6em 0; text-align:center}
.busi_list01.st1, 
.busi_list01.st2,
.busi_list01.st3,
.busi_list01.st4{ margin: 0 0 0 -20px}
.busi_list01.st1 > li{ width:25%; margin:0 0 5px 20px}
.busi_list01.st2 > li{ width:31%; margin:0 0 5px 20px}
.busi_list01.st3 > li{ width:22%; margin:0 0 5px 20px}
.busi_list01.st4 > li{ width:35%}
.busi_list01.heightst > li > img{ height:192px}
.busi_list01.heightst1 > li > img{ height:auto}

.busi_program_wrap .board_st.list td a{}
.busi_program_wrap .on .board_more .xi:before{ background:#fff; color:#111}
.busi_program_wrap .board_st.busi .board_more{ transform:none; background:none; border-color:#ddd; color:#111}
.busi_program_wrap .board_st.busi .on .board_more{ background:#fff; color:#111; transform:rotate(-180deg) !important;}
.busi_program_wrap .board_st.busi .board_more .xi:before{ color:#111}
.busi_program_wrap .board_tt2{ font-size:1.250em}
.busi_program_wrap .board_st.faq .faq_tit{ font-size:1.375em}
.busi_program_wrap .board_st.busi .w_faq{ width:6em; display:none}
.busi_program_wrap .board_st.busi .w_tit{ padding-left:3em}
.busi_program_wrap .BStit{ background:#f5f5f5}
.busi_program_wrap .BScon{ width:100%; text-align:center !important}
.busi_program_wrap .BScon .BSbtn{ display:none; width:0 !important}
.busi_program_wrap .BScon .w_tit{ width:auto !important; padding:2em 1em; text-align:center}
.busi_program_wrap .board_st.busi{ table-layout:auto !important}


/*prod*/
.list_prod > li{ position:relative}
.list_prod.img{ margin:0 -20px 0 0}
.list_prod.img > li{ width:25%}
.list_prod.img > li .resize{ padding-bottom:76.666%}
.list_prod.img > li .in{ margin:30px 20px 0 0; position:relative; cursor:pointer; /*padding-top:2em;*/ border:1px solid #ccc; box-sizing:border-box;}
.list_prod.img > li .in .img{ position:relative; /*background: #f1f1f1; */}
/*.list_prod.img > li .in .img .re{ width:90%; padding:0 5% }*/
.list_prod.img > li .in .img:after{ content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:#fff; opacity:0; transition:.3s}
.list_prod.img > li .in .btn{ position:absolute; left:0; top:0; width:100%; height:80%; font-size:inherit; opacity:0}
.list_prod.img > li .in .btn .xi{ font-size:2.5em; color:#eee; transition:.3s}
.list_prod.img > li .in .prod_icon{ position:absolute; left:0; top:.45em}
.list_prod.img > li .in .con{ padding:1em 5%; color:#111; text-align: center; border-top:1px solid #ccc; box-sizing:border-box}
.list_prod.img > li .in .con .tit{ font-size:1em; text-overflow:ellipsis; white-space:nowrap; }
.list_prod.img > li .in:after{ content:""; position:absolute; left:0; top:0; width:100%; height:100%; border:3px solid #2c2f91; box-sizing:border-box; opacity:0; transition:.3s}
.list_prod.img > li .in:hover:after{ opacity:.8}
.list_prod.img > li .in:hover .con{ background:#2c2f91; color:#fff}
.list_prod.img > li .in:hover .img:after{ opacity:.6}
.list_prod.img > li .in:hover .btn{ opacity:1}
.list_prod.img > li .in:hover .btn .xi{ transform:rotate(90deg); color:#2c2f91;}
.prod_list_tit{ padding-bottom:5px; border-bottom:2px solid #555; font-size:0; }
.prod_list_tit .xi{display:inline-block; *display:inline; zoom:1; vertical-align:middle; border:1px solid #ccc; width:40px; height:40px; line-height:43px; border-radius:50%; text-align:center; font-size:24px; color:#333;}
.prod_list_tit .tit{display:inline-block; *display:inline; zoom:1; vertical-align:middle; font-size:1.25rem; font-family:notokrM; color:#333; margin-left:5px;}
.prod_icon{ margin:-2px 0 0 -2px}
.prod_icon > li{ margin:2px 0 0 2px; font-size:.75em; width:5em; line-height:1.75em; color:#fff; text-align:center}
.prod_icon > li.c1{ background:#ffa939}
.prod_icon > li.c2{ background:#a78af8}



/*prod_v*/
.prod_view_dv{overflow:hidden; margin-bottom:30px;}
.prod_view_dv .l_dv{float:left; width:50%;}
.prod_view_dv .l_dv .main_view{border:1px solid #ccc; text-align:center;}
.prod_view_dv .l_dv .s_view ul{overflow:hidden; margin-left:-10px; margin-top:20px;}
.prod_view_dv .l_dv .s_view ul li{float:left; width:25%;}
.prod_view_dv .l_dv .s_view ul li .border_dv{border:1px solid #ccc; margin-left:10px; text-align:center; transition:.3s; box-sizing:border-box;}
.prod_view_dv .l_dv .s_view ul li .border_dv img{opacity:.3;}
.prod_view_dv .l_dv .s_view ul li.on .border_dv{border:2px solid #09F;}
.prod_view_dv .l_dv .s_view ul li.on .border_dv img{opacity:1;}
        
.prod_view_dv .r_dv{float:left; width:50%; text-align:left;}
.prod_view_dv .r_dv .txt_dv{padding-left:5%; width:95%;}
.prod_view_dv .r_dv .txt_dv .name1{font-size:1em; color:#999; font-family:notokrM; }
.prod_view_dv .r_dv .txt_dv .name2{font-size:1.5em; color:#222; font-family:notokrB; border-bottom:1px solid #ccc; padding-bottom:10px; margin-top: 5px;}
.prod_view_dv .r_dv .txt_dv .prod_ex{position:relative; padding:25px; background:#f3f3f3; font-size:1em; line-height:1.6; margin-top:10px; color:#555; width:90%;}
.prod_view_dv .r_dv .txt_dv .prod_ex:before{content:''; position:absolute; left:0; top:0; width:0; height:0; border-top:15px solid #0080ff; border-right:15px solid transparent;}
.prod_view_dv .r_dv .txt_dv .prod_ex.bd_ed:before{ border-top: 15px solid #29caff; }
.prod_view_dv .r_dv .txt_dv .prod_ex .t1 { font-family: notokrB; color: #333; margin-bottom: 8px; font-size: 1.063em; }
.prod_view_dv .r_dv .txt_dv .prod_ex .t2 { color: #666; margin-bottom: 3px; font-size: .938em; padding-left: 10px; position: relative; }
.prod_view_dv .r_dv .txt_dv .prod_ex .t2:after { content: ""; position: absolute; width: 3px; height: 3px; border-radius: 50%; top: 11px; left: 2px; background: #666; }
.prod_view_dv .r_dv .txt_dv .prod_ex table { font-size: .938em; width: 100%; }
.prod_view_dv .r_dv .txt_dv .prod_ex table th { color: #222; text-align: left; }
.prod_view_dv .r_dv .txt_dv .prod_ex table td { color: #777; }
.prod_view_dv .r_dv .txt_dv .prod_ex .prod_w1 { width: 20%; }
.prod_view_dv .r_dv .txt_dv .prod_ex .prod_w2 { width: 80%; }

.prod_view_dv .r_dv .txt_dv .prod_ex_img{ margin-top:10px;}
.prod_view_dv .r_dv .txt_dv .prod_catal{border-top:1px solid #ccc; margin-top:30px; padding-top:10px;}
.prod_view_dv .r_dv .txt_dv .prod_catal a{ color:#fff; /*background:#09F;*/ background:#29caff; padding:10px 20px; display:inline-block; border-radius:3px; transition:.3s; cursor:pointer;}
.prod_view_dv .r_dv .txt_dv .prod_catal a span{font-size:14px;  display:inline-block; *display:inline; zoom:1; vertical-align:middle; }
.prod_view_dv .r_dv .txt_dv .prod_catal a .xi{font-size:18px;  display:inline-block; *display:inline; zoom:1; vertical-align:middle; margin-left:2px;}
.prod_view_dv .r_dv .txt_dv .prod_catal a:hover{/*background:#0076c4;*/ background:#09F;}

/*5-1*/
.recruit .tit_w { padding: 40px 0; }
.recruit .tit_w.bg2 { background: url('../images/sub/recruit_bg.jpg') no-repeat 50% 50%; }
.recruit .tit_w .tt { width: 1000px; max-width: 100%; background: rgba(255,255,255,.9); margin: 0 auto; box-shadow: 1px 1px 10px rgba(0,0,0,0.3); text-align: center; padding: 42px 25px; box-sizing: border-box; }
.recruit .tit_w .line { width: 60px; height: 3px; background: #3173d5; margin: 23px auto; }
.recruit .tit_w .txt { font-size: 1.063em; line-height: 1.6; font-weight: 500; color: #111; letter-spacing: 0; }

.recruit .con1 { text-align: center; margin-top: 75px; }


.recruit .con2 { margin-top: 70px; padding: 40px; border: 1px solid #DDD; background: #f1f1f1; text-align: center; }
.recruit .con2 ul { overflow: hidden; margin: 0 0 -20px -20px; padding-top: 5px; }
.recruit .con2 ul li { float: left; width: 33.3333333%; }
.recruit .con2 ul li .inner { margin: 0 0 20px 20px; text-align: center; border: 1px solid #DDD; background: #FFF; padding: 40px 20px; box-sizing: border-box; position: relative; }
.recruit .con2 ul li .inner:after { content: ""; width: 80px; height: 3px; position: absolute; top: -2px; left: -1px; background: #002654; }
.recruit .con2 ul li .inner .icon { width: 85px; height: 85px; border-radius: 50%;  margin: 0 auto; }
.recruit .con2 ul li .inner .t1 { color: #111; margin-top: 20px; font-size: 1.063em; letter-spacing: 0; }
.recruit .con2 ul li .inner .t2 { color: #666; margin-top: 7px; font-size: .938em; line-height: 1.5; }



/*footer*/
#footer{}
#footer .menu_wrap {background:#2d2d2d}
#footer .menu_wrap .box1{ position:relative}
#footer .menu_wrap .gnb_wrap{}
#footer .menu_wrap .gnb_wrap .gnb > li{ width:16.66%; position:relative}
#footer .menu_wrap .gnb_wrap .gnb > li.footer_txt_none .in_t {/*opacity:0;*/}
#footer .menu_wrap .gnb_wrap .gnb > li:after,
#footer .menu_wrap .gnb_wrap .gnb > li:first-child:before{ content:""; position:absolute; right:0; top:0; width:1px; height:100%; background:#fff; opacity:.1}
#footer .menu_wrap .gnb_wrap .gnb > li:first-child:before{ left:0}
#footer .menu_wrap .gnb_wrap .gnb > li .dp1{ padding:2em 25px 1em 25px; color:#fff; text-align:left}
#footer .menu_wrap .gnb_wrap .gnb > li .dp2{ padding-bottom:3rem}
#footer .menu_wrap .gnb_wrap .gnb > li.m_guide .dp2 {padding-bottom:0;}
#footer .menu_wrap .gnb_wrap .gnb > li .dp2 > li{ display:block}
#footer .menu_wrap .gnb_wrap .gnb > li .dp2 > li > a{ padding:.5em 25px; text-align:left; color:#fff; opacity:.6; transition:.3s; font-size: .875em; }
#footer .menu_wrap .gnb_wrap .gnb > li .dp2 > li > a .vm_tt{ font-size:.813em}
#footer .menu_wrap .gnb_wrap .gnb > li .dp2 > li > a:hover{ opacity:1}
#footer .menu_wrap .gotop{ display:block !important; width:38px; height:38px; line-height:38px; border-radius:100%; margin:.5em 1.5em; background:#5e5e5e; opacity:.7; color:#fff; text-align:center; transition:.3s; position:absolute; right:0; top:20px;}
#footer .menu_wrap .gotop .xi{ display:block}
#footer .menu_wrap .gotop .tt{ display:block; font-size:.625em; letter-spacing:0}
#footer .menu_wrap .gotop:hover{ background:#0948a7; color:#fff; opacity:1}

#footer .info_wrap .goTop{ display:none !important;}


#footer .info_wrap{ padding:2em 0 2em 0;  background:#2d2d2d; position:relative; border-top: 1px solid #424242; }
#footer .info_wrap .box1{ position:relative}
#footer .info_wrap .logo{ opacity:.4; position:absolute; right:0; top:0;}
#footer .info_wrap .info{ width:90% }
#footer .info_wrap .info > li{ margin-right:1em; font-size:.875em; color:#fff; opacity:.6; line-height:2.5; letter-spacing:0; vertical-align:top; }
#footer .info_wrap .info > li.site_name_t {opacity:inherit !important; margin-right:1.5em;}
#footer .info_wrap .info > li:nth-child(2) {margin-right:0;}
#footer .info_wrap .info > li:nth-child(2) span{ padding-right:1.5em; position:relative; vertical-align:top;}
#footer .info_wrap .info > li:nth-child(2) span:before {position:absolute; content:""; width:1px; height:10px; left:-10px; top:4px; background:#fff;opacity:.6;  }
#footer .info_wrap .info > li.copyright{ clear:both; padding-top:1em; font-size:.688em; color:#fff; opacity:.3; text-transform:uppercase}
#footer .info_wrap .mark{ position:absolute; right:0; bottom:1em}

#footer .menu_wrap .gnb_wrap .gnb > li.m_6{ display:inline-block !important} /*관리자*/


/**/
.pd10em { padding-top: 10em; }